Meget alvorlig sikkerhedsbrist. Opdater straks din iPhone, iPad og iPod Touch !

“Secure Socket Layer” sikkerhedssystemet er sat særdeles alvorligt ud af kraft på Apples styresystemer:
OS X til Mac maskiner (endnu ikke fundet en løsning), samt iOS til iPhone, iPad og iPod Touch.

Derfor er rådet lige nu:

Lad være med at bruge “Safari”-browseren til at gå på internettet med, og allervigtigst:

Se at få opdateret lige nu ( “straks”, dvs indenfor timer, helst ikke dage, og da slet ikke indenfor uger !!! )

Denne meget alvorlige advarsel kommer bl.a. herfra: (desværre er det på engelsk)





http://www.forbes.com/sites/andygreenberg/2014/02/22/stop-using-safari-and-update-ios-to-avoid-apples-critical-gotofail-security-bug/

http://www.idigitaltimes.com/articles/22002/20140223/apples-ios-osx-ssl-bug-dummies-why.htm

Den nye version af iOS til iPhone, iPad og iPod Touch hedder version 7.0.6, så har du ikke den, er det bare med at få opdateret NU !
Jo før jo BEDRE !!!

Du skal gå ind i App’en “Indstillinger”, gå ind under “Generelt” og derfra ind under “Softwareopdatering”.
Derfra kan du hente den nye version 7.0.6.

Og som sagt, du bør gøre det straks.
Ikke vente til senere.

Er problemet fixet for OS X?
Se svaret her:
http://hasgotofailbeenfixedyet.com/

Læs mere om programmeringsfejlen og hvad den betyder:

Opdaterede til seneste iOS version forleden og seneste OS X version tir. d. 25-02.

Jeg synes Apple var længe om OS X opdateringen, særligt den kritiske sårbarhed taget i betragtning.

Ja, det varede længe, inden opdateringen kom.
Men fint, at det er klaret nu.
Jeg lukker tråden efter os. :slight_smile: